<iobank1 xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

<row>
  <codiobank1>101</codiobank1>
  <codiobank>101</codiobank>
  <cont>10258</cont>
  <dobanda>0</dobanda>
  <comision>0</comision>
  <cheltuielicv>0</cheltuielicv>
  <venituricv>0</venituricv>
  <anstart>0</anstart>
  <lunastart>0</lunastart>
</row>

<row>
  <codiobank1>102</codiobank1>
  <codiobank>103</codiobank>
  <cont>10259</cont>
  <dobanda>0</dobanda>
  <comision>0</comision>
  <cheltuielicv>10310</cheltuielicv>
  <venituricv>10355</venituricv>
  <anstart>0</anstart>
  <lunastart>0</lunastart>
</row>

<row>
  <codiobank1>103</codiobank1>
  <codiobank>104</codiobank>
  <cont>10242</cont>
  <dobanda>10356</dobanda>
  <comision>10297</comision>
  <cheltuielicv>0</cheltuielicv>
  <venituricv>0</venituricv>
  <anstart>0</anstart>
  <lunastart>0</lunastart>
</row>

<row>
  <codiobank1>104</codiobank1>
  <codiobank>105</codiobank>
  <cont>10243</cont>
  <dobanda>10356</dobanda>
  <comision>10297</comision>
  <cheltuielicv>10310</cheltuielicv>
  <venituricv>10355</venituricv>
  <anstart>0</anstart>
  <lunastart>0</lunastart>
</row>

<row>
  <codiobank1>105</codiobank1>
  <codiobank>106</codiobank>
  <cont>10244</cont>
  <dobanda>0</dobanda>
  <comision>0</comision>
  <cheltuielicv>10269</cheltuielicv>
  <venituricv>10269</venituricv>
  <anstart>0</anstart>
  <lunastart>0</lunastart>
</row>

<row>
  <codiobank1>106</codiobank1>
  <codiobank>114</codiobank>
  <cont>10242</cont>
  <dobanda>10356</dobanda>
  <comision>10297</comision>
  <cheltuielicv>0</cheltuielicv>
  <venituricv>0</venituricv>
  <anstart>0</anstart>
  <lunastart>0</lunastart>
</row>

</iobank1>
